<?php
/**
  @licence GPL 2005-2011  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  11/02/11, 09:48
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('FILENAME_ACA', 'aca.php');
define('FILENAME_AJAX', 'ajax.php');
define('FILENAME_PAGE', 'page.php');
// define the filenames used in the project
define('FILENAME_ADMIN_ACCOUNT', 'adminAccount.php');
define('FILENAME_ADMIN_FILES', 'admin_files.php');
define('FILENAME_ADMIN_MEMBERS', 'admin_members.php');
define('FILENAME_ADMINGROUP', 'adminGroup.php');
define('FILENAME_ADMINUSERS', 'adminUsers.php');
define('FILENAME_ADMINNOTIF', 'adminNotif.php');
define('FILENAME_ATTRIBUTES_GROUPS', 'attributes_groups.php');
define('FILENAME_ATTRIBUTES', 'attributes.php');
define('FILENAME_BACKUP', 'backup.php');
define('FILENAME_BATCH_PRINT', 'batch_print.php');
/** TODO a supprimer >> */ define('FILENAME_CACHE', 'cache.php');
define('FILENAME_CATEGORIES', 'categories.php');
define('FILENAME_CRONJOB', 'cronjob.php');
define('FILENAME_PRODUCTS', 'products.php');
define('FILENAME_CMS_CONTENT', 'cms_content.php');
define('FILENAME_CONFIGURATION', 'configuration.php');
define('FILENAME_COUNTRIES', 'countries.php');
define('FILENAME_CURRENCIES', 'currencies.php');
define('FILENAME_CUSTOMERS', 'customers.php');
define('FILENAME_DEFAULT', 'index.php');
define('FILENAME_FULL_TAG', 'header_tags.php');
define('FILENAME_FEEDS', 'rss.php');
define('FILENAME_FORBIDEN', 'forbiden.php');
define('FILENAME_GEO_ZONES', 'geo_zones.php');
define('FILENAME_GOOGLE_SITEMAP', 'ggsitemap.php');
define('FILENAME_HELD_ORDERS', 'held_orders.php');
define('FILENAME_LANGUAGES', 'languages.php');
define('FILENAME_LOGIN', 'login.php');
define('FILENAME_LOGOFF', 'logoff.php');
define('FILENAME_MAIL', 'mail.php');
define('FILENAME_MODULES', 'modules.php');
define('FILENAME_NAVIGATION_LINKS', 'navigation_links.php');
define('FILENAME_NEWSLETTERS', 'newsletters.php');
define('FILENAME_ORDERS', 'orders.php');
define('FILENAME_PACKAGE', 'package.php');
define('FILENAME_PASSWORD_FORGOTTEN', 'password_forgotten.php');
define('FILENAME_PLUGINS', 'plugins.php');
define('FILENAME_RECOVER_CART_SALES', 'recover_cart_sales.php');
define('FILENAME_GRAPHS_STATS', 'graphs_stats.php');
define('FILENAME_SITEMONITOR_CONFIGURE', 'sitemonitor_configure.php');
define('FILENAME_SITEMONITOR_ADMIN', 'sitemonitor_admin.php');
define('FILENAME_SITEMONITOR', 'sitemonitor.php');
define('FILENAME_SHIPPING_MODULES', 'shipping_modules.php');
define('FILENAME_SPECIALS', 'specials.php');
define('FILENAME_STATS', 'stats.php');
define('FILENAME_STOCK', 'stock.php');
define('FILENAME_TAX_CLASSES', 'tax_classes.php');
define('FILENAME_TEMPLATES', 'templates.php');
define('FILENAME_WHOS_ONLINE', 'stats.php?module=whos_online');
define('FILENAME_ORDERS_INVOICE', 'invoice.php');
/* Public */
define('FILENAME_CATALOG_PRODUCT_INFO', 'product_info.php');
define('FILENAME_CATALOG_ACCOUNT_HISTORY_INFO', 'account_history_info.php');
define('FILENAME_ACCOUNT', 'account.php');
define('FILENAME_PRODUCT_INFO', 'index.php');
define('FILENAME_POPUP_IMAGE', 'popup_image.php');
define('FILENAME_CONTENT', 'content.php');
define('FILENAME_CREATE_ACCOUNT', 'create_account.php');
define('FILENAME_ADVANCED_SEARCH', 'advanced_search.php');
define('FILENAME_PRODUCTS_NEW', 'listing_products_new.php');
define('FILENAME_UPCOMING_PRODUCTS', 'upcoming_products.php');
define('FILENAME_SMALL_PRICE', 'listing_small_price.php');
define('FILENAME_BEST_SELLERS', 'listing_best_sellers.php');
define('FILENAME_SITEMAP', 'sitemap.php');
define('FILENAME_CONTACT_US', 'contact.php');
define('FILENAME_SHOPPING_CART', 'shopping_cart.php');
define('FILENAME_TEMPLATE', 'template.php');
// define the filenames used in the project

?>